Follow

Oh wow. That took quite some time to understand: On an old 15.05 device, you can't configure ipv4/ipv6 dualstack on a single interface, since it doesn't have an protocol type for that.

Instead you create a normal "DHCP client" interface in LuCI (WIFI), and then you add an additional interface (WIFI6), select protocol "DHCPv6 client" and tick the "Cover the following interface: WIFI" radio button below.

Can't believe I spent like two hours to distillate that from the convoluted docs.

Sign in to participate in the conversation
INFRa Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!